MONGOC_FIND_AND_MODIFY_OPTS_GET_MAX_TIME_MS(3)

NAME
mongoc_find_and_modify_opts_get_max_time_ms - mongoc_find_and_modify_opts_get_max_time_ms()

SYNOPSIS

uint32_t
mongoc_find_and_modify_opts_get_max_time_ms (
   const mongoc_find_and_modify_opts_t *opts);

PARAMETERS

•   opts: A mongoc_find_and_modify_opts_t.

RETURNS

Returns the "maxTimeMS" value set with mongoc_find_and_modify_opts_set_max_time_ms.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc